* {
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    list-style: none;
    text-decoration: none;
    /*font-family:'Microsoft Yahei',"Noto Sans", SimSun;*/
    font-family: "Helvetica Neue", Helvetica, "PingFang SC", "Hiragino Sans GB", "Microsoft YaHei", "微软雅黑", Arial, sans-serif;
}

html {
    width: 100%;
    height: 100%;
}

body {
    font-family: 'Microsoft Yahei', "Noto Sans", SimSun;
    background: #f4f4f4;
    font-size: 14px;
}

a {
    color: #FFF;
}

input {
    outline: none;
}

/* reset */
.pic img {
    display: none;
}

i,
p,
h1,
h2,
h3,
h4,
h5,
h6,
hr,
br,
em,
dl,
dd,
li,
ul,
ol,
td,
th,
pre,
form,
body,
input,
strong,
textarea,
select, figcaption, figure {
    margin: 0;
    padding: 0;
}

em {
    font-style: normal
}

li {
    list-style: none
}

a {
    text-decoration: none;
}

img {
    border: none;

}

table {
    border-collapse: collapse;
}

textarea {
    resize: none;
    overflow: auto;
}

a, button {
    cursor: pointer;
}

.overflow {
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}

button {
    outline: none;
    border: 0px;
    font-family: "微软雅黑", "PingFang SC", "arial, helvetica, sans-serif";
}

input {
    font-family: "微软雅黑", "PingFang SC", "arial, helvetica, sans-serif";
    outline: none;
}

a {
    outline: none;
}

a, button {
    cursor: pointer;
}

textarea {
    outline: none;
    line-height: 14px;
    padding-left: 4px;
    padding-top: 4px;
    border: 1px solid #ccc;
    color: #444;
    font-size: 14px;
    outline: none;
    text-align: left;
    line-height: 20px;
}

::-webkit-input-placeholder {
    color: #cccccc;
    font-size: 14px;
}

:-moz-placeholder {
    /* Firefox 18- */
    color: #777;
    font-size: 14px;
}

::-moz-placeholder {
    /* Firefox 19+ */
    color: #777;
    font-size: 14px;
}

:-ms-input-placeholder {
    color: #777;
    font-size: 14px;
}

::-ms-clear, ::-ms-reveal {
    display: none;
}

.fr, .rf {
    float: right;
}

.fl, .lf {
    float: left;
}

.up-section .type-upimg {
    display: none;
}

.clearFix:after {
    display: block;
    content: "";
    clear: both;
}

.clear {
    clear: both;
}

.full {
    width: 625px;
    min-width: 625px;
    margin: 0 auto;
}

.full-big {
    width: 625px;
    min-width: 625px;
    margin: 0 auto;
}

.img-full {
    display: block;
    width: 100%;
}

.clear:after {
    content: '';
    display: block;
    clear: both;
}


header {
    /*background: #242839;*/
    /*box-shadow: 0 1px 3px 0 rgba(0,0,0,0.10);*/
    /*width: 1290px;*/
    /*min-width: 1300px;*/
    width: 100%;
    min-width: 1280px;
    background: #242839;
    /*position: fixed;*/
    position: relative;
    top: 0;
    left: 0;
    z-index: 2000;
}


.home-header_content {
    position: relative;
    width: 100%;
    margin: auto;
    max-width: 1280px;
    height: 65px;
    line-height: 65px;
    /*padding: 0 75px;*/
    padding: 0px;
}

footer {
    text-align: center;
    width: 100%;
    margin: auto;
    margin: 20px 0px;
    float: right;
}

footer span {
    color: #999999;
}

.hidden {
    display: none;
}

.contentBox {
    width: 100%;
    height: 100%;
    position: relative;
}

.logo a {
    font-size: 22px;
    /*padding:0 5px;*/
}

/*.logo>a:first-child{*/
/*border-right:1px solid #31A4FF;*/
/*padding-right:12px;*/
/*}*/

.nav-logo-content {
    display: inline-flex;
    align-items: center;
    height: 65px;
}

.nav-menu > li {
    padding: 0 14px;
    text-align: center;
    position: relative;
}

.nav-menu > li > a {
    font-size: 18px;
    padding: 6px;
    font-family: PingFangHK-Regular;
}

.logo {
    /*left: 5%;*/
    position: absolute;
}

.nav-menu {
    text-align: left;
}

.nav {
    /* left: 65%; */
    /* position: absolute; */
    text-align: left;
}

#login {
    /* left: 90%; */
    /* position: absolute; */
    font-size: 15px;
    cursor: pointer;
    padding-right: 10px;
}

#logout {
    /* left: 90%; */
    /* position: absolute; */
    font-size: 15px;
    cursor: pointer;
    border-left: 1px solid #2995FE;
    padding-left: 10px;
}

.nav-menu > li > a:hover {
    /*color:#2995FE;*/
    /*color: rgba(255, 255, 255, 0.7);*/

    color: #dce9f3;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 4px;
}

#logout:hover {
    color: #dce9f3;
    background: none;
    border-radius: 0px;
}

.fontRed {
    color: #F04B3D;
}

.homesection {
    margin-top: 50px;
}

.bannerBox {
    /*width:1920px;*/
    /*height:688px;*/
    /*position: relative;*/
    position: relative;
    margin-bottom: 100px;
    width: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    /*background: #21223B;*/
}

.bannerBg {
    width: 100%;
    max-width: 1290px;
    height: 568px;
    /*background: url(images/my/banner01.png) top center  no-repeat;*/
    /*background-size: 100% 80%;*/
}

.bannerMask {
    width: 100%;
    height: 350px;
    opacity: 0.5;
    /*background: #000;*/
    position: absolute;
    top: 0;
    left: 0;
}

.bannerTitle {
    text-align: center;
    /*position: absolute;*/
    /*top:50%;*/
    /*left:30.6%;*/
    /*transform: translate(-50%,-50%);*/
    color: #fff;
}

.bTitle {
    /*font-size: 18px; */
    /* line-height: 30px; */
    /* margin-top: 20px; */
    margin-bottom: 60px;
    width: 575px;
    font-family: MicrosoftYaHei;
    font-size: 24px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 40px;
}

.bTitle1 {
    /* font-size: 18px; */
    /* line-height: 30px; */
    margin-top: 20px;
    /* margin-bottom: 60px; */
    /* width: 560px; */
    text-align: left;
    font-family: MicrosoftYaHei;
    font-size: 22px;
    color: #FFFFFF;
    letter-spacing: 0;
    line-height: 36px;
}

.bannerTitle > p {
    width: 368px;
}

.createBtn {
    width: 273px;
    height: 52px;
    line-height: 53px;
    text-align: center;
    color: #FFF;
    background: rgba(255, 255, 255, 0.30);
    background: #31A4FF;
    /* border: 1px solid #001E46; */
    /* box-shadow: 0 1px 3px 0 rgba(255,255,255,0.42); */
    border-radius: 4px;
    /* margin: 0px 0px; */
    display: inline-block;
    cursor: pointer;
    margin-left: -51%;
}

.createBtn > span {
    font-size: 24px;
}

.main {
    text-align: center;
    margin: -45px 0 20px 0;
}

.mainTitle {
    color: #333333;
    font-size: 44px;
    margin: 20px 0 18px 0;
}

.main > p {
    color: #666666;
    font-size: 28px;
}

.items > ul > li.item > p {
    margin-top: 20px;
    color: #333333;
    font-size: 18px;
}

.items {
    width: 70%;
    height: 280px;
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 100px;
    text-align: center;
}

.item {
    width: 28%;
    height: 280px;
    margin: 4px 2.5%;
    text-align: center;
    border: 2px solid #fff;
    border-radius: 2px;
    background: #FFFFFF;
    box-shadow: 0 -1px 4px 0 rgba(0, 0, 0, 0.10), 0 2px 8px 0 rgba(0, 0, 0, 0.10);
}

.item:hover {
    border-color: #2995FE;
    cursor: pointer;
}

.itemBg {
    width: 100%;
    margin-top: 25px;
    height: 180px;
}

#navListBox {
    position: fixed;
    top: 50px;
    width: 100%;
    background: #F9F8F8;
    height: 50px;
    line-height: 50px;
    padding: 0 20% 0 30%;
}

.navList {
    width: 83%;
}

.searchBox {
    width: 10%;
}

.navList > li {
    padding: 0 4%;
}

.navList > li:hover {
    cursor: pointer;
}

#homeBox, #developBox, #contentBox {
    /*margin-top:65px;*/
    width: 100%;
}

#designBox {
    width: 100%;
}

#loginli {
    margin-left: 60px;
}

#myapp:hover {
    cursor: pointer;
}

/*table{*/
/*page-break-inside: avoid;*/
/*}*/
/*thead {*/
/*display: table-header-group;*/
/*vertical-align: middle;*/
/*border-color: inherit;*/
/*}*/
/*tr {*/
/*display: table-row;*/
/*vertical-align: inherit;*/
/*border-color: inherit;*/
/*}*/

/*td, th {*/
/*display: table-cell;*/
/*vertical-align: inherit;*/
/*text-align:left*/
/*}*/

.input_invalid {
    background-color: lightyellow;
}

/*loading 遮罩层样式*/
.submitloading {
    background: url(../css/images/my/loading.gif) no-repeat center;
}

.mask {
    z-index: 1000;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    /*background: rgba(0,0,0,.4);*/
    background-color: #FFF;
    opacity: 0.6;
}

.mask .mask-content {
    width: 80px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -40px;
    margin-top: -40px;
    /*background: white;*/
    height: 80px;
    text-align: center;
}

.detailnav {
    width: 100%;
    height: 280px;
    margin: 0 auto;
    margin-top: 40px;
    margin-bottom: 100px;
    text-align: center;
}

.menu_title.selected, .menu_title.selected:hover {
    border-left: 3.6px solid #45A3FE;
    background: #F8F9FB;
    /*color: #1aad19;*/
}


.menu_title {
    position: relative;
    width: auto;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
    word-wrap: normal;
    line-height: 40px;
    border-left: 3.6px solid #FFF;
}

.menu_title {
    margin-bottom: 10px;
}

.menu_title:hover {
    background: #F8F9FB;
    border-left: 3.6px solid #F8F9FB;
}

.menu_title.selected a {
    color: #2995FE;
}

.menu_title a {
    float: left;
    display: block;
    padding: 0 48px 0;
    color: #353535;
    text-decoration: none;
}


.menu_title.selected.menu_info a:before {
    background-position: -84px -20px;
}

.menu_title.menu_info a:before {
    background-position: -118px -20px;
}

.menu_title.selected.menu_release a:before {
    background-position: -18px -20px;
}

.menu_title.menu_release a:before {
    background-position: -53px -20px;
}

.menu_title a:before {
    background-image: url(../css/images/sprite.png);
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    vertical-align: middle;
}

.menu_title a .menu_name {
    vertical-align: middle;
    font-size: 16px;
    margin-left: 3px;
}

/*myalert层样式*/
.myAlert {
    z-index: 1000;
    display: none;
    position: fixed;
    top: 0px;
    left: 0px;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, .4);
}

.myAlert .myAlert-content {
    border-radius: 8px;
    width: 500px;
    position: absolute;
    top: 50%;
    left: 50%;
    margin-left: -250px;
    margin-top: -80px;
    background: white;
    height: 160px;
    text-align: center;
}

.myAlert .myAlert-content .tit-p {
    color: #555;
    height: 40px;
    /*line-height: 94px;*/
    font-size: 18px;
    border-bottom: 1px solid #D1D1D1;
    width: 100%;
    float: left;
}

.myAlert .myAlert-content .tit-p span {
    float: left;
}

.myAlert .myAlert-content .del-p {
    color: #555;
    height: 80px;
    /*line-height: 94px;*/
    font-size: 18px;
    border-bottom: 1px solid #D1D1D1;
    width: 100%;
}

.myAlert-content .check-p {
    height: 40px;
    /*line-height: 66px;*/
    position: absolute;
    bottom: 0px;
    left: 0px;
    width: 100%;
}

.myAlert-content .check-p span {
    width: 49%;
    display: inline-block;
    text-align: center;
    color: #d4361d;
    font-size: 18px;
    float: right;
}


.prompt {
    position: fixed;
    top: 76px;
    left: 50%;
    height: 38px;
    padding: 2px;
    border-radius: 2px;
    text-align: center;
    line-height: 35px;
    margin: 0 auto;
    margin-bottom: 11px;
    width: 178px;
}

.prompt > a {
    font-size: 16px;
    color: #147AFE;
    text-align: center;
    display: inline-block;
}

.prompt.type0 {
    background: #F0AD11;
}

.prompt.type1 {
    background: #0ec228;
}

.prompt.type2 {
    background: #f04b3d;
}

.prompt a:before {
    background-image: url(../css/images/sprite.png);
    content: "";
    display: inline-block;
    width: 24px;
    height: 24px;
    margin-right: 10px;
    vertical-align: middle;
}

.prompt.type0 a:before {
    background-position: -224px -53px;
}

.prompt.type1 a:before {
    background-position: -201px -53px;
}

.prompt.type2 a:before {
    background-position: -179px -53px;
}

.check-p .del-com {
    /*border-right: 1px solid #D1D1D1;*/
}


/*	--------------------------------------------------
	Reveal Modals
	-------------------------------------------------- */

.reveal-modal-bg {
    position: fixed;
    height: 100%;
    width: 100%;
    background: #000;
    background: rgba(0, 0, 0, .8);
    z-index: 100;
    display: none;
    top: 0;
    left: 0;
}

.reveal-common {
    visibility: hidden;
    top: 50%;
    left: 50%;
    background: #FFF;
    position: absolute;
    z-index: 101;
    padding: 30px 40px 34px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 8px;
    -moz-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -webkit-box-shadow: 0 0 10px rgba(0, 0, 0, .4);
    -box-shadow: 0 0 10px rgba(0, 0, 0, .4);
}

.reveal-modal0 {
    margin-left: -355px;
    margin-top: -165px;
    width: 710px;
    height: 330px;
}

.reveal-modal {
    margin-left: -355px;
    margin-top: -231px;
    width: 710px;
    height: 462px;
}

.reveal-modal1 {
    margin-left: -300px;
    margin-top: -175px;
    width: 620px;
    height: 350px;
}

.reveal-modal2 {
    margin-left: -300px;
    margin-top: -235px;
    width: 600px;
    height: 470px;
}

.reveal-modal9,
.reveal-modal3,
.reveal-modal4 {
    margin-left: -340px;
    margin-top: -250px;
    width: 680px;
}

.editAppInfo {
    margin-left: -340px;
    margin-top: -340px;
    /* max-height: 600px; */
    overflow-y: auto;
}

.reveal-modal5 {
    margin-left: -415px;
    margin-top: -18%;
    width: 830px;
    padding: 20px 30px 0px 30px;
}

.reveal-modal56 {
    margin-left: -415px;
    margin-top: -255px;
    width: 680px;
    height: 520px;
    padding: 30px;
}

.reveal-modal55 {
    margin-left: -340px;
    margin-top: -220px;
    width: 680px;
    height: 390px;
    padding: 30px;
}

.reveal-modal6 {
    margin-left: -270px;
    margin-top: -205px;
    width: 540px;
    height: 410px;
}

.reveal-modal7 {
    margin-left: -340px;
    margin-top: -219px;
    width: 720px;
    height: 438px;
}

.reveal-modal8 {
    margin-left: -290px;
    margin-top: -125px;
    width: 580px;
    height: 250px;
}

.reveal-modal10 {
    margin-left: -240px;
    margin-top: -240px;
    width: 580px;
    height: 480px;
}

.reveal-modal.small {
    width: 200px;
    margin-left: -140px;
}

.reveal-modal.medium {
    width: 400px;
    margin-left: -240px;
}

.reveal-modal.large {
    width: 600px;
    margin-left: -340px;
}

.reveal-modal.xlarge {
    width: 800px;
    margin-left: -440px;
}

.close-reveal-modal {
    font-size: 30px;
    line-height: .5;
    position: absolute;
    top: 20px;
    right: 20px;
    color: #d0d0d0;
    font-weight: bold;
    cursor: pointer;
}

.close-reveal-modal:hover {
    color: #aaa;
}

.circle {
    width: 100px;
    height: 100px;
    background-color: red;
    border-radius: 5px 5px 0 0;
    /*-moz-border-radius: 50%;*/
    /*-webkit-border-radius: 50%;*/
}

.reveal-modal11 {
    margin-left: -300px;
    margin-top: -160px;
    width: 540px;
}

.img-wrap {
    position: absolute;
    top: -30%;
    /* left: 0%; */
}

.btnSure {

    display: inline-block;
    background: #2995FE;
    border-radius: 4px;
    line-height: 44px;
    width: 124px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #FFFFFF;
    text-align: center;
    border-width: 0px;
    cursor: pointer;
    margin-right: 10px;
    margin-left: 10px;

}

.btnCancel {

    display: inline-block;
    background: #FFFFFF;
    border-radius: 4px;
    border: 1px solid #CCCCCC;
    line-height: 44px;
    width: 124px;
    font-family: MicrosoftYaHei;
    font-size: 14px;
    color: #666666;
    text-align: center;
    cursor: pointer;
    margin-right: 10px;
    margin-left: 10px;

}
